{
  "equippedPlanes": {
    "5001516": {
      "serialNumber": 5001516,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001517": {
      "serialNumber": 5001517,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001518": {
      "serialNumber": 5001518,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001519": {
      "serialNumber": 5001519,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001512": {
      "serialNumber": 5001512,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001513": {
      "serialNumber": 5001513,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001514": {
      "serialNumber": 5001514,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001515": {
      "serialNumber": 5001515,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001524": {
      "serialNumber": 5001524,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001525": {
      "serialNumber": 5001525,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001520": {
      "serialNumber": 5001520,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001521": {
      "serialNumber": 5001521,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001522": {
      "serialNumber": 5001522,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001523": {
      "serialNumber": 5001523,
      "planeStatus": 1,
      "squadronId": 401032,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}